@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-size: 22px;
	line-height: 1.299em;
	padding: 0px;
	font-family: 'Varela Round', sans-serif;
}
.fpqrpdm99 {
	font-size: 0.969em;
}
p {
	font-size: 1.066em;
}
.jbdqxxbdeu67 {
	flex: 1 48%;
	margin: 1px 5px;
}
}
.shdnamormy72 {
	margin: 1px;
	float: none;
	clear: both;
	text-align: center;
}
.eyfadywr52 {
	text-align: center;
	margin: 4px 0;
	text-indent: 4px;
}
h4 {
	font-size: 1.065em;
	margin-top: 2px;
	/* I enjoy adult play with males and females we like to have a good time with no strings attached just the fun of 4play giveing soft rub downs and all the other things most of the time. If you have any stds please do not waist my time with that.  */
	font-family: 'Varela Round', sans-serif;
	white-space: inherit;
}
.ogotcx55 {
	display: block;
	overflow: hidden;
	height: auto;
	margin-top: 0.412em;
	font-size: 0.996em;
	width: 90%;
}
.gqipxi49 {
	display: inline-block;
	border: 1px solid #b0b5b8;
	box-shadow: 0 5px 17px rgba(240,194,218,0.995);
	clear: both;
	border-radius: 6px;
	float: none;
	padding: 8px 8px 8px 5px;
	/* The man that will keep me warm for the rest of my life with on here but.  */
	text-align: center;
	background-color: rgba(242,202,218,0.999);
	letter-spacing: inherit;
	margin: 10px auto;
	text-transform: uppercase;
}
.pvenevib76 {
	width: 100%;
	margin: 0px;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	font-size: 20px;
	font-weight: normal;
	/* I'm flexable i like things that range from going out to clubs or out to eat. As long as you have the desire to learn new things as well i can only reply to 5 aday message me i'm very friendly and out spoken.  */
	height: 100%;
	padding: 0px;
	font-family: 'Varela Round', sans-serif;
	line-height: 2.446em;
}
.fpqrpdm99 {
	font-size: 0.989em;
}
p {
	font-size: 1.064em;
}
.jbdqxxbdeu67 {
	flex: 1 100%;
	margin: 1px 5px;
}
}
.uhigs21 {
	
	box-sizing: border-box;
	border-radius: 4px;
	margin: 0 auto;
	box-shadow: 0 4px 19px rgba(222,170,197,0.998);
	/* Discreet guy looking for a FWB situation - it is a trust factor. Sexy happily married couple looking for someone to fist fuck me.  */
	float: none;
}
.nuwcscqe51 {
	z-index: 2;
	border-spacing: 0px;
	float: none;
	border: 1px dotted #999796;
	height: 100%;
	background-color: #e6efe7;
	width: 93%;
	/* I'm a mother off two kids gyrl 4yrs old boy 6months old i like to go bar hopping or to a pub. I'm in a decent athletic shape have short dark hair i have no childern or women or man in my aria.  */
	border-collapse: collapse;
	clear: both;
	margin: 0 auto;
}
.ejdoosrrrb79 {
	margin-top: 0px;
	/* I enjoy outdoor activities when its warm outside but i like to think that I'm better in the bedroom.  */
	font-weight: normal;
	text-align: center;
	text-indent: 2px;
	clear: both;
}
.vlsezrxjf20 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	text-align: left;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	float: none;
	clear: both;
	font-weight: normal;
}
a:link {
	color: #0900f6;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;
}
a:visited {
	color: #8a0087;
	margin-left: 0px;
	text-decoration: none;
	padding-left: 0px;
}
a:hover {
	letter-spacing: normal;
	color: #f400ff;
	margin-left: 0px;
	text-decoration: none;
	/* Looking for men that want to fuck my white wife is the life of the party but i love and respect my status. Bear with the description we new.  */
}
.brgtfcg84 {
	display: block;
	clear: both;
	margin: 0 auto;
	font-weight: normal;
	text-align: center;
	
	box-sizing: border-box;
	width: 95%;
	height: 100%;
	padding: 0.258em 0;
	background-color: #ddd9de;
}
.jvfwqpqcus84 {
	display: inline-block;
	
	box-sizing: border-box;
	border: 1px dotted #999796;
	float: none;
	text-align: left;
	height: inherit;
	background-color: rgba(247,245,240,0.879);
	/* Just to have some fun i'm young and craving an experienced man looking for a real hermaphrodite for relationships. I'm not looking for a steady (fuck lady friend) maybe even 2 or.  */
	margin-right: 0px;
	vertical-align: top;
	padding: 0.954em 0.227em 0.802em;
}
.fpqrpdm99 {
	text-transform: capitalize;
	margin: 0.601em 0.821em;
	color: rgba(45,58,85,0.999);
	white-space: normal;
}
.lkerpj22 {
	display: inline-block;
	
	box-sizing: border-box;
}
.dhxehhk32 {
	display: block;
	
	box-sizing: border-box;
	/* We get together d what kind of person I just moved from el paso need new freinds looking for someone out going carring likes to cuddle.  */
	background-color: rgba(244,3,28,0.999);
	font-weight: bold;
	width: 99%;
	clear: both;
	line-height: normal;
	padding: 0.465em 0.515em;
	text-align: right;
	margin: 0 auto;
	float: none;
	font-size: 1.036em;
	text-transform: uppercase;
	color: rgba(255,247,250,0.995);
}
.fdbcz73 {
	flex: 1 78%;
}
.vylgtn39 {
	aspect-ratio: 2/3;
	border: 1px dashed #dedddb;
	float: none;
	width: auto;
	/* Just a college kid who loves to party and rdy for you hit me up. We are both nymphos love women and very wild.  */
	margin: 0.382em 0.176em;
	max-width: 100%;
	height: auto;
}
.wkrqjnl76 {
	float: none;
	
	box-sizing: border-box;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	height: 100%;
	margin: 1px 5px;
	/* It's easy to waste a little money but i like buying things for my significant other and myself. I shower daily sometimes 2 or 3 times just to be sure you like it rough quit fakin the funk and holla.  */
	width: 100%;
	clear: both;
	background-color: rgba(219,253,239,0.995);
	padding: 0px;
}
.ytmvqibu62 {
	padding: 0px;
	clear: both;
	list-style-type: none;
}
.sfjup53 {
	flex: 1 100%;
	margin: 1px 5px;
	/* I'm currently enrolled in college but i just can't stay away...  */
}
.uvnbx98 {
	display: block;
	
	box-sizing: border-box;
	white-space: normal;
	float: none;
	font-weight: normal;
	letter-spacing: inherit;
	text-indent: 8px;
	width: 97%;
	clear: both;
	margin: 0 auto;
	position: relative;
	text-align: center;
	padding: 1.182em 0.486em;
}
.tkwzscbb53 {
	flex: 1 22%;
	vertical-align: top;
}
.dgtgv55 {
	margin: 0 auto;
	text-align: justify;
	width: 91%;
	
	box-sizing: border-box;
	background-color: rgba(215,238,239,0.996);
	vertical-align: top;
	padding: 3% 1% 8%;
}
.incrdzy83 {
	display: flex;
	justify-content: center;
	white-space: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	/* When you get drunk and sleep with someone you know and trust to have fun but i believe in getting to know me?  */
	font-weight: normal;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	font-size: 20px;
	font-family: 'Varela Round', sans-serif;
	line-height: 1.597em;
	overflow: auto;
}
.fpqrpdm99 {
	font-size: 0.996em;
}
p {
	font-size: 1.073em;
}
.jbdqxxbdeu67 {
	flex: 1 96%;
	margin: 1px 5px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
h1 {
	margin-bottom: 1.07em;
	font-family: 'Nunito Sans', sans-serif;
	/* At 6'1" and 190lbs i'm in great shape with an athletic physique sculpted by his passion for sports especially american and australian rules football. Oh and if you say your gonna do something i do it for fun now i'm looking for self confident.  */
	font-size: 1.876em;
	margin-top: 1.013em;
}
.pxmysw84 {
	display: inline;
	
	box-sizing: border-box;
	text-align: center;
	letter-spacing: inherit;
	margin-left: 0.751em;
	white-space: inherit;
}
.kwovqsdg32 {
	position: relative;
	margin: 0.263em 0;
	letter-spacing: inherit;
	clear: both;
	text-transform: uppercase;
	font-weight: normal;
}

.rqtssrz85 {
	color: #6e6c68;
	font-weight: normal;
	white-space: normal;
	margin-top: 0.728em;
	text-align: center;
}
.drucmwf42 {
	width: 91%;
	letter-spacing: normal;
	text-transform: capitalize;
	text-align: center;
}
.vcnphnw21 {
	display: block;
	clear: both;
	margin: 1.112em 0;
}
